pipemixer(1)

NAME
pipemixer - ncurses volume control application for pipewire

SYNOPSIS
pipemixer [OPTIONS]

DESCRIPTION
pipemixer is a terminal-based volume control application for the pipewire audio system. It provides a ncurses user interface for navigating and managing audio streams and devices. pipemixer currently supports changing node volume and mute status.

OPTIONS

-c, --config
    Path to configuration file, see pipemixer.ini(5) for details.

-l, --loglevel
    Set log level. Accepted values: DEBUG, INFO, WARN, ERROR, QUIET.

-L, --log-fd
    Write log output to the specified file descriptor (must be open for writing).

-C, --color
    Force colored log output.

-h, --help
    Display help message and exit.

CONTROLS
By default, pipemixer uses the following keybinds:

j, Down
    Move down the node list.

k, Up
    Move up the node list.

t, Tab
    Switch to the next tab.

T, Shift+Tab
    Switch to the previous tab.

1, 2, 3, 4
    Switch to the 1st, 2nd, 3rd, or 4th tab.

m   Toggle mute for the selected node.

l, Right
    Increase volume.

h, Left
    Decrease volume.

Space
    Toggle channel lock for selected node (affects whether volume changes apply to all channels).

q   Quit the application.

BUGS
Please report bugs to https://github.com/heather7283/pipemixer/issues.

When reporting bugs:
•   Provide backtrace with symbols if you experience a crash.
•   Describe steps necessary to reproduce the issue.

SEE ALSO
pulsemixer: https://github.com/GeorgeFilipkin/pulsemixer
pwvucontrol: https://github.com/saivert/pwvucontrol

pipemixer.ini(5), pipewire(1), pw-cli(1)